/* CSS Document */


/*ir_news*/

.p-ir_news dl{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	font-size: 0.9375rem;
	align-items: flex-start;
	line-height: 1.5;
	text-align: left;
}
.p-ir_news dt{
	flex: 0 0 auto;
	width: 8.5rem;
	margin-top: 0;
	margin-bottom: 0.875rem;
}
.p-ir_news dd{
	flex: 1 0 auto;
	width: calc(100% - 8.5rem);
	position: relative;
	/*padding-left: 7.5rem;*/
	padding-left: 8.5rem;
	margin-bottom: 0.875rem;
	background: url("/common/image/arrow_red.png") no-repeat 7.5rem 0.4375rem;
}
.p-ir_news dd .tag{
	display:inline-block;
	position: absolute;
	left: 0px; top:-0.125rem;
	background-color: #818c9a;
	border-radius: 3px;
	width: 7rem;
	text-align: center;
	padding: 0.375rem 0;
	line-height: 1;
	font-size: 0.875rem;
	color: #fff;
}
.p-ir_news dd .tag.blue{
	background-color: #4886d2;
}
.p-ir_news dd a{
	color: #212121;
	text-decoration: none;
	/*padding-left: 1rem;*/
	/*background: url("/common/image/arrow_red.png") no-repeat 0 0.4375rem;*/
}

.p-ir_news dd a:hover{
	text-decoration: underline;
}

/*===sp=======================*/
.sp .p-ir_news dl{
	display: block;
}
.sp .p-ir_news dt{
	width: auto;
	margin-bottom: 0.5rem;
}
.sp .p-ir_news dd{
	width: 100%;
	padding-left: 7rem !important;
	margin-bottom: 0.5rem;
	background-position: 6rem 0.375rem;
}
.sp .p-ir_news dd .tag{
	font-size: 0.75rem;
	width: 5.5rem;
	/*top:0px;*/
}
